Sector Name: NRSP- Client Feedback - Bug #3057

NRSP --> INFORMATION IN SUPPORT & MLRO/ MLCO --> Qus 6 --> Applicant is unable to delete

Added row
07/04/2022 02:47 PM - Mohd Irfan

Status: Closed Start date: 07/04/2022
Priority: High Due date:

Assignee: Sunita Kannaujiya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:

NRSP --> INFORMATION IN SUPPORT & MLRO/MLCO --> Qus 6 --> Applicant is unable to delete Added row.

See attached screenshot:

History

#1 - 07/04/2022 02:59 PM - Mohd Irfan
- File MLRO MLCO deleting issue.webm added

- Subject changed from NRSP --> INFORMATION IN SUPPORT --> Qus 6 --> Applicant is unable to delete Added row to NRSP --> INFORMATION

IN SUPPORT & MLRO/ MLCO --> Qus 6 --> Applicant is unable to delete Added row

- Description updated

#2 - 07/05/2022 02:58 PM - Sunita Kannaujiya

- Status changed from New to Resolved

#3 - 07/05/2022 07:45 PM - Mohd Irfan
- File clipboard-202207051945-kah44.png added

- Status changed from Resolved to Closed

Files

unable to delete row.webm 1.74 MB 07/04/2022 Mohd Irfan
MLRO MLCO deleting issue.webm 130 KB 07/04/2022 Mohd Irfan
clipboard-202207051945-kah44.png 67.4 KB 07/05/2022 Mohd Irfan
